Bug 2537 - executables missing in package
Summary: executables missing in package
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: raidtools (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-04 12:50 UTC by jaap
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-25 20:50:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jaap 1999-05-04 12:50:31 UTC
The /sbin/raidadd and /sbin/raidrun binaries are missing.
Result: using software raid is impossible (no fun when
upgrading)

Comment 1 Bill Nottingham 1999-05-04 19:54:59 UTC
raidrun/raidadd are obsoleted by the new raidstart commands.

Comment 2 victor 1999-05-25 17:10:59 UTC
/etc/rc.d/rc.sysinit has references to raidadd and raidrun.
These should be changed to the new names

Comment 3 Bill Nottingham 1999-05-25 20:50:59 UTC
this has been fixed in a later initscripts, available in
Raw Hide...


Note You need to log in before you can comment on or make changes to this bug.